/*body .container-landing,.head-section-new .container {
    width: 1240px;
    margin-right: auto;
    margin-left: auto;  
}*/
.content-full-width .content-min ul li {
    font-weight: bold;
    color: #ab2c27;
}
.tn-footer-social .social-icon {
    margin-top: -5px;
    text-align: left;
}
.title-bold-banner h2.title-banner {
    text-align: center;
    font-size: 60px;
    margin-top: 68px;
    margin-bottom: 38px;
    font-weight: 800;
    color: black;
    text-transform: uppercase;
}
.banner-top .box-banner .left-banner .ul-banner ul {
    padding: 0;
    margin-bottom: 4em;
}
.banner-top .box-banner .left-banner .ul-banner ul li {
    font-size: 45px;
    font-weight: bold;
    color: black;
    line-height: 1.3;
}
.min-content-fullwidth .content-2 .content-heading h2 {
    font-size: 37px;
    color: #ab2c27;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
}
.content-full-width {
    margin-top: 60px;
}
.content-full-width .content-min {
    margin-bottom: 25px;
}
.content-full-width .content-min ul {
    padding: 0;
}
.content-full-width .content-min ul li i.fa.fa-check {
    color: #ab2c27;
    font-size: 26px;
    margin-right: 5px;
}
.min-content-fullwidth .content-2 {
    font-size: 18px;
    font-weight: 500;
    color: black;
    margin-top: 20px;
    line-height: 1.2;
}
.banner-top .container.con-top {
    height: 80%;
    max-height: 100%;
}
.content-contact-landing .content-1 {
    margin-bottom: 40px;
}
.tag-section {
    background: #ab2c27;
    padding: 40px 0;
    height: 20%;
}
html.landing-html .container { 
    width: 1240px;
    height: 100%;
}
.head-section-new span.header-logo img.logo {
    width: 65%;
    max-width: 100%;
    position: relative;
    top: 10em;
}
.head-section-new {
    background: #f3e9e9;
    position: relative;
    z-index: 999;
}
.banner-top {
    width: 100%;
    max-width: 100%;
    background: #f3e9e9;
    background-size: cover;
    height: 90vh;
}
.banner-top .box-banner {
    max-width: 100%;
    display: flex;
    width: 100%;
    height: 100%;
}
.banner-top .box-banner .left-banner {
    max-width: 100%;
    width: 50%;
    height: auto;
}
.banner-top .box-banner .right-banner{
    max-width: 100%;
    width: 50%;
    height: auto;    
}
.right-banner img {
    max-width: 100%;
    width: 75%;
    height: auto;
    margin: 0 auto;
    display: flex;
}
.left-banner h2.title-banner {
    font-size: 44px;
    font-weight: 800;
    color: black;
    line-height: 1.3;
    margin-bottom: 10%;
}
a.button-left-banner {
    padding: 15px 25px;
    font-size: 22px;
    background: #ab2c27;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 30px;
    text-decoration: none;
}
.tag-section .flex-tag {
    display: flex;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    height: 100%;
}
.tag-section .flex-tag .box-tag {
    display: flex;
    max-width: 100%;
    width: 33.333%;
    justify-content: center;
}
.tag-section .flex-tag .box-tag .tag img {
    width: 40px;
    height: auto;
    object-fit: contain;
    margin-right: 10px;
}
.tag-section .flex-tag .box-tag .tag h3 {
    color: white;
    font-weight: 600;
    font-size: 22px;
    display: flex;
    align-items: center;
    margin: 0;
}
.tag-section .flex-tag .box-tag .tag {
    display: flex;
}
a.button-left-banner:hover {
    text-decoration: none;
    color: black;
    transition: 0.3s;
    background: white;
    border: 1px solid #8f8f8f;
}
.form-right #gform_submit_button_2:hover {
    text-decoration: none;
    color: black !important;
    transition: 0.3s;
    background: white !important;
    border: 0px solid #8f8f8f;
}
/*Style Contact*/
.contact-section-landing .box-contact {
    display: flex;
}
.contact-section-landing .box-contact .contact-left,.contact-section-landing .box-contact .big-right{
    max-width: 100%;
    height: auto;
    width: 50%;
}
h2.title-contact-landing {
    font-size: 40px;
    color: #ab2c27;
    font-weight: 700;
    line-height: 1.2;
}
.content-contact-landing {
    font-size: 18px;
    font-weight: 500;
    color: black;
    margin-top: 20px;
    line-height: 1.2;
    margin-bottom: 50px;
}
.content-contact-landing ul li {
    margin-bottom: 15px;
}
.content-contact-landing ul {
    padding: 0;
}
.content-contact-landing ul li i {
    color: #ab2c27;
    font-size: 26px;
    margin-right: 5px;
}
.contact-right {
    background: #efefef;
    padding: 15px 50px;
    border-radius: 10px;
}
.contact-right h3.title-right-landing {
    font-size: 26px;
    font-weight: bold;
    color: #ab2c27;
    margin-bottom: 15px;
}
p.content-right-landing {
    font-size: 18px;
    font-weight: 500;
    color: black;
    line-height: 1.2;
}
.contact-right .gform_legacy_markup_wrapper .top_label .gfield_label, .gform_legacy_markup_wrapper legend.gfield_label {
    color: black;
    font-size: 20px;
    margin: 0;
}
.form-right .ginput_container.ginput_container_text input,
.form-right .ginput_container.ginput_container_email input,
.form-right .ginput_container.ginput_container_textarea textarea {
    border: none;
    padding: 15px !important;
    border-radius: 5px;
}
.form-right #gform_submit_button_2 {
    background: #ab2c27 !important;
    color: #f8f8f8 !important;
    padding: 10px 30px;
    margin-top: 0;
    margin-bottom: 0;
    box-shadow: none;
    font-weight: bold;
    border: none;
    font-size: 22px;
    border-radius: 5px;
}
.form-right .gform_legacy_markup_wrapper .gform_footer {
    text-align: right;
}
.contact-section-landing {
    padding: 70px 0;
    padding-bottom: 60px;
}
/*End Style Contact*/
/*Style Other*/
h2.title-other {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #ab2c27;
    margin-bottom: 35px;
}
.box-other {
    display: flex;
    margin: 0 auto;
    justify-content: center;
}
.box-other .minbox-other img {
    display: flex;
    margin: 0 auto;
    height: 120px;
}
.minbox-other .content-minbox {
    text-align: center;
    max-width: 100%;
    width: 70%;
    margin: 0 auto;
}
.minbox-other .content-minbox h2 {
    margin-top: 10px;
}
.minbox-other .content-minbox h2 {
    margin-top: 10px;
    font-size: 26px;
    font-weight: bold;
    color: #ab2c27;
}
.minbox-other .content-minbox p {
    font-size: 18px;
    line-height: 1.2;
    color: black;
}
.other-landing {
    padding: 45px 0;
    padding-bottom: 80px;
}
/*End Style Other*/
/*Style Testimonial*/
.section-testimonial {
    padding: 50px 0;
}
.section-testimonial .box-testimonial h2 {
    text-align: center;
    font-size: 40px;
    color: white;
    font-weight: bold;
    margin-bottom: 60px;
}
.slider-testimonial .boxmin-testimonial {
    max-width: 100%;
    width: 65%;
    margin: 0 auto;
}
.slider-testimonial .boxmin-testimonial p {
    font-size: 23px;
    text-align: center;
    color: white;
    font-style: italic;
    font-weight: 300;
    line-height: 1.3;
    width: 70%;
    margin: 0 auto;
}
.slider-testimonial .boxmin-testimonial h4 {
    text-align: center;
    color: white;
    font-weight: bold;
    margin-top: 50px;
    font-size: 20px;
}
.box-testimonial .slick-prev:before, .box-testimonial .slick-next:before {
    font-size: 40px;
    line-height: 1;
    opacity: 1;
    color: white;
}
.box-testimonial .slick-prev, .box-testimonial .slick-next {
    top: 23%;
}
@media only screen and (max-width: 767px){
.title-bold-banner h2.title-banner {
    font-size: 30px;
    margin-bottom: 30px;
}
.button-center {
    width: 100%;
}
.title-bold-banner h2.title-banner {
    margin-top: 20px;
}
.banner-top .box-banner .left-banner .ul-banner ul li {
    font-size: 18px;
}
.content-full-width {
    margin-top: -30px;
}
.min-content-fullwidth .content-2 .content-heading h2 {
    font-size: 30px;
}
.contact-section-landing .box-contact .contact-left, .contact-section-landing .box-contact .big-right {
    max-width: 100%;
    height: auto;
    width: 100%;
}
.slider-testimonial .boxmin-testimonial p {
    font-size: 20px;
    width: 86%;
}
.content-contact-landing ul li {
    margin-bottom: 8px;
}
.content-contact-landing .content-1 ul,
.content-2 .content-min {
    margin-top: 35px;
}
.banner-top .container.con-top {
    height: 74%;
    max-height: 100%;
}
.banner-top {
    height: 100%;
}
html.landing-html .container {
    width: auto;
    max-width: 100%;
}
.head-section-new span.header-logo img.logo {
    width: 100%;
    max-width: 100%;
    position: relative;
    top: 0;
    padding: 25px;
    margin: 0 auto;
}
.banner-top .box-banner {
    display: block;
    margin-top: 0;
}
.banner-top .box-banner .left-banner,.banner-top .box-banner .right-banner {
    width: 100%;
}
.left-banner h2.title-banner {
    font-size: 28px;
    font-weight: 800;
    line-height: 1.2;
    color: black;
}
.left-banner h2.title-banner br {
    display: none;
}
a.button-left-banner {
    padding: 16px 20px;
    font-size: 18px;
    background: #ab2c27;
}
.left-center {
    text-align: center;
}
.banner-top .box-banner .left-banner {
    margin-bottom: 45px;
    text-align: center;
    justify-content: center;
}
.right-banner img {
    width: 80%;
    margin: 0 auto;
    display: flex;
}
.tag-section .flex-tag {
    display: block;
}
.tag-section .flex-tag .box-tag {
    margin-bottom: 20px;
    width: 100%;
}
.tag-section {
    padding: 35px 0;
    padding-bottom: 20px;
    height: auto;
    margin-top: 50px;
}
.tag-section .flex-tag .box-tag .tag {
    display: flex;
    margin: 0 auto;
    width: 100%;
    justify-content: center;
}
.tag-section .flex-tag .box-tag .tag h3 {
    font-size: 20px;
}
.contact-section-landing {
    padding: 35px 0;
    padding-bottom: 15px;
}
.contact-section-landing .box-contact {
    display: block;
}
.contact-section-landing .box-contact .contact-left, .contact-section-landing .box-contact .contact-right {
    width: 100%;
    margin-bottom: 70px;
}
h2.title-contact-landing {
    font-size: 30px;
}
.content-contact-landing ul {
    padding: 0;
    position: relative;
    bottom: 20px;
}
.content-contact-landing {
    margin-bottom: 50px;
}
.contact-right {
    background: #efefef;
    padding: 15px 30px;
    border-radius: 10px;
}
.form-right #gform_submit_button_2 {
    padding: 8px 19px;
    font-size: 18px;
    width: 40%;
}
.section-testimonial .box-testimonial h2 {
    font-size: 30px;
    margin-bottom: 40px;
}
.section-testimonial {
    padding: 50px 0;
    padding-top: 25px;
}
.box-testimonial .slick-prev, .box-testimonial .slick-next {
    top: 38%;
}
.box-testimonial .slick-prev {
    left: 0;
}
.box-testimonial .slick-next {
    right: 0;
}
.box-testimonial .slick-prev:before, .box-testimonial .slick-next:before {
    font-size: 25px;
}
.other-landing {
    padding: 35px 0;
}
h2.title-other {
    font-size: 30px;
}
.box-other {
    display: block;
}
.box-other .minbox-other {
    margin-bottom: 35px;
}
}
/*@media (min-width: 768px){
html.landing-html .container {
    width: 750px;
}
}*/
@media only screen and (min-width: 768px) and (max-width: 999px){
.button-center {
    text-align: center;
    max-width: 100%;
    width: 100%;
}
.banner-top .box-banner .left-banner {
    margin-bottom: 60px;
    max-width: 100%;
    width: 100%;
    height: auto;
}
.title-bold-banner h2.title-banner {
    text-align: center;
    font-size: 50px;
    margin-top: 95px;
}
.contact-section-landing .box-contact .contact-left, .contact-section-landing .box-contact .big-right {
    max-width: 100%;
    height: auto;
    width: 100%;
}
.minbox-other .content-minbox h2 {
    white-space: nowrap;
}
.minbox-other .content-minbox {
    width: 90%;
}
.banner-top .container.con-top {
    height: 100%;
    max-height: 100%;
    margin-bottom: 35px;
}
.tag-section {
    background: #ab2c27;
    padding: 40px 0;
}
.head-section-new span.header-logo img.logo {
    width: 50%;
    max-width: 100%;
    position: relative;
    top: 4em;
}
.banner-top .box-banner {
    max-width: 100%;
    display: block;
    width: 100%;
    align-items: center;
    height: 100%;
    margin-top: 2em;
}
.left-banner h2.title-banner br {
    display: none;
}
.banner-top .box-banner .right-banner {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 35px;
}
.left-center {
    text-align: center;
}
.left-banner h2.title-banner {
    font-size: 45px;
    font-weight: 800;
    color: black;
    line-height: 1.2;
    margin-bottom: 6%;
}
.right-banner img {
    max-width: 100%;
    width: 77%;
    height: auto;
    margin: 0 auto;
    display: flex;
}
.tag-section .flex-tag .box-tag .tag {
    display: flex;
    justify-content: center;
    position: relative;
    left: 30px;
}
.banner-top {
    height: auto;
}
html.landing-html .container {
    width: 750px;
}
.contact-section-landing {
    padding: 40px 0;
}
.contact-section-landing .box-contact {
    display: block;
}
.contact-section-landing .box-contact .contact-left, .contact-section-landing .box-contact .contact-right {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: 60px;
}
h2.title-contact-landing {
    font-size: 40px;
    color: #ab2c27;
    font-weight: 700;
    line-height: 1;
}
h2.title-contact-landing br {
    display: none;
}
.content-contact-landing {
    margin-bottom: 25px;
}
.box-testimonial .slick-next {
    right: 5%;
}
.box-testimonial .slick-prev {
    left: 10px;
}
.other-landing {
    padding: 45px 0;
    padding-bottom: 80px;
}
}
@media only screen and (min-width: 1000px) and (max-width: 1300px){
.banner-top .box-banner .left-banner {
    max-width: 100%;
    width: 65%;
    height: auto;
}
.head-section-new span.header-logo img.logo {
    width: 70%;
    top: 3em;
}
.title-bold-banner h2.title-banner {
    font-size: 55px;
}
.banner-top .box-banner .left-banner .ul-banner ul li {
    font-size: 40px;
}
.right-banner img {
    max-width: 100%;
    width: 100%;
}
.banner-top {
    height: auto;
}
.banner-top .container.con-top {
    height: 100%;
    max-height: 100%;
    margin-bottom: 2em;
}
.tag-section {
    padding: 25px 0;
}
html.landing-html .container {
    width: auto;
}
.left-banner h2.title-banner br {
    display: none;
}
.contact-section-landing {
    padding: 50px 0;
}
.contact-section-landing .box-contact .contact-left {
    margin-right: 20px;
}
.box-testimonial .slick-prev {
    left: 0;
}
.box-testimonial .slick-next {
    right: 15px;
}
}
html.landing-html div#wprmenu_bar {
    display: none !important;
}
html.landing-html {
    padding: 0 !important;
}
@media all and (min-width:1200px){
.banner-top .box-banner .left-banner .ul-banner ul li {
    font-size: 50px;
}
.banner-top .box-banner .left-banner {
    max-width: 100%;
    width: 66%;
    height: auto;
}
@media all and (min-width:1400px){
.head-section-new span.header-logo img.logo {
    width: 60%;
    max-width: 100%;
    position: relative;
    top: 3em;
}
}
@media all and (min-width:1800px){
.banner-top .container.con-top {
    height: 85%;
    max-height: 100%;
}
.tag-section {
    background: #ab2c27;
    padding: 40px 0;
    height: 16%;
} 
.head-section-new span.header-logo img.logo {
    width: 66%;
    max-width: 100%;
    position: relative;
    top: 2em;
}
.banner-top .box-banner .right-banner {
    width: 40%;
}
.banner-top .box-banner .left-banner {
    max-width: 100%;
    width: 60%;
    height: auto;
}  
.banner-top .box-banner {
    max-width: 100%;
    display: flex;
    width: 100%;
    height: auto;
    margin: 45px 0px;
}
.banner-top .box-banner .left-banner .ul-banner ul {
    padding: 0;
    margin-bottom: 5em;
    margin-top: 1em;
}
.right-banner img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
}
.title-bold-banner h2.title-banner {
    text-align: center;
    font-size: 66px;
    margin-top: 90px;
    font-weight: 800;
    color: black;
    text-transform: uppercase;
}
.banner-top .box-banner .left-banner .ul-banner ul li {
    font-size: 52px;
}
.banner-top {
    height: 82vh;
}
}